/* SPDX-License-Identifier: GPL-2.0-only OR GPL-3.0-only */
/* Copyright (c) 2025 Brett A C Sheffield <bacs@librecast.net> */

#include "test.h"

int main(void)
{
	char name[] = "key_cap_issue() - send token to bearer (NOT IMPLEMENTED)";

	return test_skip(name);
}
